
-- DROP TABLE tl_factor;




CREATE TABLE tl_factor (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    factor_hdr_desc varchar2(30) NULL
    );



ALTER TABLE tl_factor ADD    
    CONSTRAINT PK_tl_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    